{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram Apex 12V"
    },
    "poids constructeur (en g)": 9600,
    "taille de roues": "700mm"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : 300 Series Alpha Aluminum, tapered head tube, Internal cable routing, 3S chain keeper, T47 BB, rack and fender mounts, integrated frame bag mounts, flat mount disc, 142x12mm thru axle",
      "fourche": "Carbone : Checkpoint, full carbon, tapered carbon steerer, rack mounts, fender mounts, flat mount disc, 12x100mm thru axle"
    },
    "couleur": "Matte Keswick",
    "direction": {
      "cintre": "Taille 49 : Bontrager Elite Gravel, largeur de 38 cm Taille 52 : Bontrager Elite Gravel, largeur de 40 cm Taille 54, 56 : Bontrager Elite Gravel, largeur de 42 cm Taille 58, 61 : Bontrager Elite Gravel, largeur de 44 cm",
      "jeu de direction": "Roulement à cartouche étanche intégré FSA, 1,125 pouce sur le haut, 1,5 pouce sur le bas",
      "potence": "Taille 49 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 mm Taille 52, 54 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 80 mm Taille 56, 58 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 90 mm Taille 61 : Bontrager Elite, 31,8 mm, compatible Blendr, 7 degrés, longueur de 100 mm"
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Paradigm, Tubeless Ready, 24 trous, largeur de 21 mm, valve Presta"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager GR1 Team Issue, Tubeless Ready, Inner Strength Casing, tringle en aramide, 120 tpi, 700x40C"
      }
    },
    "ruban de cintre": "Ruban de guidon Bontrager Supertack Perf",
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram DUB, T47 fileté, roulement interne"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1230, 11-44, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Apex, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Apex XPLR, pignon de 44 dts max"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Apex, 1x12 vitesses"
      },
      "pédalier": "Taille 49 : Sram Apex 1, 40 dts, axe DUB Wide, longueur de 165 mm Taille 52 : Sram Apex 1, 40 dts, axe DUB Wide, longueur de 170 mm Taille 54, 56 : Sram Apex 1, 40 dts, axe DUB Wide, longueur de 172.5 mm Taille 58, 61 : Sram Apex 1, 40 dts, axe DUB Wide, longueur de 175 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Apex hydraulic disc, flat mount, disc Sram Paceline, arrondi, centerlock, 160/160 mm"
      },
      "selle": "Taille 49, 52 : Bontrager Verse Comp, rails en acier, largeur de 155 mm Taille 54, 56, 58, 61 : Bontrager Verse Comp, rails en acier, largeur de 155 mm",
      "tige de selle": "Aluminium Bontrager, 27,2 mm, déport de 12 mm, longueur de 330 mm"
    }
  },
  "categories": [
    "Gravel"
  ],
  "description": "Le Checkpoint ALR 5 est un vélo de gravel en alliage d’aluminium d’un excellent rapport qualité/prix. Il est doté de composants de qualité pour vous permettre de franchir de longues distances sur les surfaces les plus diverses, depuis du gros gravier jusqu’à l’asphalte lisse. Une multitude de caractéristiques comme la géométrie progressive, mais stable, la quantité de fixation pour des aventures de bikepacking épiques, sans oublier une transmission Sram Apex 1x12 vitesses, vous permet facilement de personnaliser ce vélo pour n’importe quelle aventure.\r\n\r\nVous adorez les sorties de gravel épiques qui se terminent avec un grand verre et un burrito. Cela ne veut toutefois pas dire que vous êtes prêt à compromettre les performances. Vous voulez investir les euros gagnés à la sueur de votre front dans un vélo de qualité, polyvalent, durable avec lequel vous pourrez prendre un maximum de plaisir.\r\n\r\nUn cadre aluminium Alpha Série 300 costaud avec une géométrie progressive qui offre stabilité quand vous roulez vite et efficacité quand vous progressez dans une côte, des câbles masqués qui ne gêneront pas les sacoches, des fixations de porte-bagages et de garde-boue et des fixations intégrées pour sacoche de cadre, une transmission Sram Apex 1x12 pour dompter les côtes ou les surfaces difficiles, des freins à disque hydrauliques pour une puissance de freinage garantie par tous les temps, des jantes tubeless ready et des pneus gravel larges 700x40C pour un supplément de stabilité et d’accroche.\r\n\r\nSi vous souhaitez vivre le maximum d’aventures pour chaque euro dépensé, le Checkpoint ALR 5 est fait pour vous. Des composants de qualité, un cadre en alliage d'aluminium et une multitude de caractéristiques comme le dégagement de pneus supérieur et des options de personnalisation vous permettront de vous lancer dans des aventures plus ambitieuses et plus passionnantes.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1025
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 393
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 538
      },
      "taille cadre": 49,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 541
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1033
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 399
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 553
      },
      "taille cadre": 52,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.8
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.2
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1041
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 403
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 571
      },
      "taille cadre": 54,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1048
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 407
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre": 56,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1058
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 411
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille cadre": 58,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 580
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 507
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 195
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1070
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      },
      "taille cadre": 61,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    }
  ],
  "gtin13": "768682519516",
  "image": "https://product-cdn-frz.alltricks.com/medium/226/578226/2578226/5200458",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Checkpoint ALR 5",
  "name": "Trek Checkpoint ALR 5 Sram Apex XPLR 12V 700 mm Gris/Vert Mat",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "768682519516",
      "mpn": "5304188",
      "price": 2499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558886",
      "stock": 30,
      "taille": "56 cm / 174-180 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2689601-gravel_bike_trek_checkpoint_alr_5_sram_apex_xplr_12v_700_mm_gris_vert_mat"
    }
  ],
  "sku": "2578226",
  "tailles": [
    "49 cm / 156-163 cm",
    "52 cm / 163-168 cm",
    "54 cm / 168-174 cm",
    "56 cm / 174-180 cm",
    "58 cm / 180-185 cm"
  ]
}
